import documentReady from '@assets/js/documentReady';
import FixedContentOnScroll from '../../fixed-content';

documentReady(() => {
  new FixedContentOnScroll(document.querySelector('.js-fixed-on-top'), {
    discountTop: [document.querySelector('.js-header__main')],
  });
});
